# Type: DateOrDatetime




_Either a date or a datetime_



URI: [linkml:DateOrDatetime](https://w3id.org/linkml/DateOrDatetime)

* [base](https://w3id.org/linkml/base): str

* [uri](https://w3id.org/linkml/uri): linkml:DateOrDatetime

* [repr](https://w3id.org/linkml/repr): str








## Identifier and Mapping Information







### Schema Source


* from schema: https://w3id.org/SiLA/FeatureCall




## Mappings

| Mapping Type | Mapped Value |
| ---  | ---  |
| self | linkml:DateOrDatetime |
| native | https://w3id.org/SiLA/FeatureCall/:date_or_datetime |



